/*
Theme Name:     eHarvest
Description:    Child Theme.
Author:         Ethan Wan
Template:       seowp

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/* Comment form */
input, textarea {
    border-radius: 0!important;
}
/* EOF comment form */
/* Capabilities */
.home .dslc-info-box-title h4 a {
    font-size: 24px;
}
.home footer .dslc-info-box-title h4 a {
    font-size: 20px;
}

/* EOF capabilities */
/* Line separator */
#dslc-content .dslc-separator {
    border-width: 0.5px!important;
}
/* EOF line separator */


/* Blog category page */
.blog-category-heading h2 {
    float: left;
    margin-right: 0.5em;
}
.blog-category-heading a {
    line-height: 3;
}
/* EOF blog category page */

/* Remove post count in knowledge base menu */
#nav_menu-1 span.menu-item-count, li#menu-item-2305 span.menu-item-count {
    display: none;
}
/* EOF remove post count in knowledge base menu */

/* Case study social share buttoms */
.essb_links.essb_template_grey-blocks-retina li a {
    border: 1px solid #f86a29!important;
}
/* EOF caes study soical share buttons */
/* Case study notification form */
input#nf-field-52, input#nf-field-52:hover {
    border: 1px solid #fff!important;
}
#nf-form-23-cont nf-field:nth-child(3), #nf-form-20-cont nf-field:nth-child(3) {
    display: none;
}
#nf-form-23-cont nf-field, #nf-form-20-cont nf-field {
    float: left;
    width: 33%;
    padding-left: 1%;
}
#nf-form-23-cont .nf-field-element input, #nf-form-20-cont .nf-field-element input {
    height: 2.5em;
}
/* EOF cases study notification form */

/* Contact forms */
.nf-response-msg p {
    color: #F86A29;
}
.nf-form-fields-required {
    margin-bottom: 30px;
}
select option {
    color: rgb(65, 72, 77);
    font-weight: 300;
}
.nf-form-title {
    display: none;
}
hr {
    border-width: 0.5px;
    border-left: 0;
    border-right: 0;
}
input[type="button"]:hover {
    color: #fff;
    background: #f86a29;
}
button, a.button, input[type="reset"], input[type="submit"], input[type="button"] {
    color: #f86a29;
    padding: 10px 20px;
    background: #fff;
    border: 1px solid #f86a29;
    font-weight: 300;
    border-radius: 0;
}
.nf-field-element input, .nf-field-element textarea {
    border-radius: 0;
}
.nf-field-label label {
    font-weight: 400!important;
    font-size: 20px;
    line-height: 34px;
}
/* EOF contact forms */

/* Homepage */
#menu-item-1983 a.item_link.with_icon {
    background: #f86a29!important;
    border-radius: 0!important;
}
.home-col-4-img .dslc-modules-section-wrapper .dslc-3-col {
    margin: 0 0.5%;
    width: 24%;
}
/* EOF Homepage */

/* Case Study */
#ninja_forms_form_20_all_fields_wrap .bti-lm-col2-item {
    display: inline-block!important;
    float: left;
    width: 25%!important;
}
/* EOF Case Study */
/* General Style */
pre {
    background: #eee;
    line-height: 1.5;
    padding-left: 6px!important;
    font-family: Lucida Console,Lucida Sans Typewriter,monaco,Bitstream Vera Sans Mono,monospace;
    font-size: 16px;
    padding: 1em 0;
    margin: 1em 0;
}
.nf-field h2 { 
    font-size: 38px;
    margin-top: 30px;
}
/* EOF General Style */

/* 
**
** iPad Style 
**
*/

/* All versions include iPad mini */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
/* Both */
    /* Footer */
    footer h4 a { 
        font-size: 18px;
    }
    /* EOF Footer */
    /* Header */
    a.logo_link {
        height: 45px!important;
    }
    .site-header {
        padding-top: 1em;
    }
    #mega_main_menu .nav_logo > .logo_link > img {
        max-height: 100%;
    }
    .mobile_toggle .mobile_button .symbol_menu {
        font-size: 50px;
        font-family: Roboto;
    }
    /* EOF header */
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
/* Landscape */

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
/* Portrait */ 

}
/* EOF iPad style */

/* Mobile style */
@media only screen and (max-width: 479px) {
    /* Footer logo */
    footer .dslc-image img {
    	max-width: 75%;
	float: left;
    	margin-bottom: 1em;
    }
    /* EOF footer logo */
    /* Hide article counter for knowledge base */
    #menu-item-2316 span.menu-item-count {
    	display: none;
    }
    /* EOF hide article counter for knowledge base */
    /* Case study featured projecct filters */
    .dslc-post-filters .dslc-post-filter {
    	display: inline-block;
   	float: left;
    	margin-bottom: 10px;
    }
    .featured-projects span.dslc-module-heading-view-all {
    	display: none!important;
    }
    .featured-projects .dslc-post-filters, .featured-projects h2.dslca-editable-content {
    	width: 100%;
    }
    /* EOF case study featured project fitlers */
    /* About page vertical line connector fix */
    .connector .dslc-modules-area {
    	width: 50%!important;
    	float: left;
    }
    .connector .dslc-text-module-content {
    	height: 100px;
    }
    .dslc-res-phone .dslc-col {
	margin-bottom: 0!important;
    }
    /* EOF About page vertical line connector fix */
    /* Header */
    a.mobile_toggle span.mobile_button {
        padding-top: 1.5em;
    }
    .mega_main_menu .menu_holder {
    	padding-left: 3vw;
    	padding-right: 3vw;
    }
    .nav_logo a.logo_link {
        min-height: 70px!important;
    }
    .mobile_toggle .mobile_button .symbol_menu {
        font-size: 50px;
        font-family: Roboto;
    }
    .menu_inner span.nav_logo a.mobile_toggle {
    	min-height: 70px!important;
    	position: relative;
	top: 1.5em;
    }
    .menu_inner span.nav_logo a.mobile_toggle span.symbol_menu, .menu_inner span.nav_logo a.mobile_toggle span.symbol_cross {
    	color: rgb(248,106,41);
    }
    /* EOF header */
    .dslc-info-box-title h4 a {
    	font-size: 24px;
    }
}
/* EOF mobile style */
